.intro{ height:45px; line-height:45px; background-color:#8a0099; font-size:20px; }
.news,.teacher,.student,.study,.signup,.intro00{ height:40px;  line-height:45px;  font-size:16px;  cursor:pointer; }
.news{  background-image:url(../images/intro_news.png);  }
.teacher{  background-image:url(../images/intro_teacher.png);  }
.student{  background-image:url(../images/intro_student.png);  }
.intro00{  background-image:url(../images/intro_intro.png);  }
.signup{  background-image:url(../images/intro_signup.png);  }
.study{  background-image:url(../images/intro_learn.png);  }